name = "Fast IP Ping"
filename = "fast-ip-ping-v1.0.8-mc1.21.11-neoforge.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/9mtu0sUO/versions/VaI75KVi/fast-ip-ping-v1.0.8-mc1.21.11-neoforge.jar"
hash-format = "sha512"
hash = "32c0cb35b0e090dcc753f691480944447a2988bdcaa3195a3a52171954627e5923ffffd18ac7744eac66d3f7d39d2fd2a3a9a80ad330503c9d31605dc3418f07"

[update]
[update.modrinth]
mod-id = "9mtu0sUO"
version = "VaI75KVi"
